Subject: [6lo] [Fwd: New Version Notification for draft-gomez-6lo-blemesh-01.txt]

From: "Carles Gomez Montenegro" <[email-masked]>
Date: Tue, 5 Jul 2016 12:32:51 +0200

Dear 6lo WG members,

We have submitted an update of our IPv6 over BLE mesh networks draft.

The changes are:

- Completed section 3.3.2 (neighbor discovery)
- Provided text of section 3.3.4 (unicast / multicast)
- Added text to section 5 (security considerations)
- 'Cleaned' reference list
- Other minor updates

Should you have any comments or suggestions, please let us know.

Cheers,

Carles

---------------------------- Original Message ----------------------------
Subject: New Version Notification for draft-gomez-6lo-blemesh-01.txt
From:    [email-masked]
Date:    Tue, July 5, 2016 12:08 pm
To:      "Teemu Savolainen" <[email-masked]>
         "Carles Gomez" <[email-masked]>
         "Seyed Mahdi Darroudi" <[email-masked]>
--------------------------------------------------------------------------

A new version of I-D, draft-gomez-6lo-blemesh-01.txt
has been successfully submitted by Carles Gomez and posted to the
IETF repository.

Name:		draft-gomez-6lo-blemesh
Revision:	01
Title:		IPv6 over BLUETOOTH(R) Low Energy Mesh Networks
Document date:	2016-07-05
Group:		Individual Submission
Pages:		10
URL:           
https://www.ietf.org/internet-drafts/draft-gomez-6lo-blemesh-01.txt
Status:         https://datatracker.ietf.org/doc/draft-gomez-6lo-blemesh/
Htmlized:       https://tools.ietf.org/html/draft-gomez-6lo-blemesh-01
Diff:           https://www.ietf.org/rfcdiff?url2=draft-gomez-6lo-blemesh-01

Abstract:
   RFC 7668 describes the adaptation of 6LoWPAN techniques to enable
   IPv6 over Bluetooth low energy networks that follow the star
   topology.  However, recent Bluetooth specifications allow the
   formation of extended topologies as well.  This document defines how
   IPv6 is transported over Bluetooth low energy mesh networks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat